@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/* 메인전체기사 */
.all-article-view{position:relative; height:30px;background:#e4e5ea; border-top:10px solid #fff; border-bottom:10px solid #fff; text-align:center}
.all-article-view a{position:absolute; top:-10px; left:50%; padding:0 15px; margin-left:-80px; color:#555; font-size:19px; line-height:30px; background:#fff}
.all-article-view a:hover{color:#1d61ce; text-decoration:none}

/* 메인배너 */
.main-ads::after {content:'';display:table;clear:both}
.main-ads .ads-cell {float:left;width:32%;margin-left:2%;margin-top:2%}
.main-ads .ads-cell:nth-child(3n + 1) {margin-left:0;clear:both}
.main-ads .ads-cell:nth-child(1),.main-ads .ads-cell:nth-child(2),.main-ads .ads-cell:nth-child(3) {margin-top:0}

.box-skin .header>a.btm-Eng{background-image:url('/image/more-btn.gif') !important}

/**********************************************
note : 신문사소개
**********************************************/
.user-com-about{letter-spacing:-.07rem;text-align:center}
.user-com-about .com-about-titles{background:url('/image/company/com-1_2022.jpg') no-repeat bottom center;}
.user-com-about .since{font-weight:700;font-size:1.5rem;background:rgba(0,0,0,.05);padding:.5rem 3rem;border-radius:30px;display:inline-block;color:#1c94d2}
.user-com-about .title-top{font-size:2rem;padding-bottom:380px;letter-spacing:-.15rem}
.user-com-about .title-top .point{color:#002fa6;font-weight:700}
.user-com-about .title-summary{background:#1c94d2;padding:1rem;color:#fff;margin-bottom:3rem;font-size:1.25rem}
.user-com-about .title-summary .point{color:#fee900}
.user-com-about .contents{text-align:left}

/**********************************************
note : 메인연재버튼
**********************************************/
.main-yj-btn a{position:relative;display:block;padding:.5rem 0 .5rem 1rem;font-size:.875rem;letter-spacing:-.05rem;border:1px solid #d4d7de;margin-bottom:.5rem}
.main-yj-btn a::after{position:absolute;right:10px;top:35%;content:'\e905';font:normal normal normal .6rem/1 'ndsoft fonts';font-weight:700;color:#d4d7de}
.main-yj-btn a:hover{border-color:#393857;color:#1c94d2;font-weight:700;text-decoration:none}
.main-yj-btn a:hover::after{color:#1c94d2}


/*기사본문 부제목*/
.user-content .article-head-sub {color: #006f97 !important;}
.user-content .article-head-sub::before {border-left: 3px solid #006f97;}


/*박스 디자인8*/
.box-skin.design-8 {background-color: #fefefe;}
.box-skin.design-8 .header {padding: .7rem .9375rem .8rem;background-color: #1c94d2;}
.box-skin.design-8 .header a {color:#fff;font-size: 1.033rem;}
.box-skin.design-8 .content {padding: .9375rem;border: 1px solid #dfdfdf;}

/* dp01-3(normal) */
.auto-dp01-3{margin-top:-20px;}
.auto-dp01-3 .slick-slide{margin:5px 0}
.auto-dp01-3 ul li{height:75px !important}



#admin-wrap .edit-level1 {min-height:10px}



/* 김민희 / 1109906 / 20211118 */
.user-com-about.privacy {text-align:left;}


@media screen and (max-width: 63.9375em) {
	#article-view-content-div table {display: block; overflow-x: auto; white-space: nowrap;}
}



/* 윤미정 / 1128913 / 20220120 */
@media screen and (max-width: 39.9375em) {
	.row .article-veiw-body.view-page .photo-layout figcaption {text-align: left;}
}